require('lazy').setup('plugins', {
	defaults = { lazy = true },
	checker = { enabled = false },
	diff = {
		cmd = 'terminal_git',
	},
	change_detection = {
		enabled = false,
	},
	performance = {
		cache = {
			enabled = true,
			-- disable_events = {},
		},
		rtp = {
			reset = true,
			paths = { '~/.local/share/nvim/site/' },
			disabled_plugins = {
				'gzip',
				'matchit',
				-- "matchparen",
				'netrwPlugin',
				'netrw',
				'tarPlugin',
				'tohtml',
				'tutor',
				'zipPlugin',
				'nvim-treesitter-textobjects',
			},
		},
	},
	debug = false,
})
